import request from '@/utils/request'

// 查询实测实量列表
export function listProjectMeasure(query) {
  return request({
    url: '/project/projectMeasure/list',
    method: 'get',
    params: query
  })
}

// 查询实测实量详细
export function getProjectMeasure(id) {
  return request({
    url: '/project/projectMeasure/' + id,
    method: 'get'
  })
}

// 新增实测实量
export function addProjectMeasure(data) {
  return request({
    url: '/project/projectMeasure',
    method: 'post',
    data: data
  })
}

// 修改实测实量
export function updateProjectMeasure(data) {
  return request({
    url: '/project/projectMeasure',
    method: 'put',
    data: data
  })
}

// 删除实测实量
export function delProjectMeasure(id) {
  return request({
    url: '/project/projectMeasure/' + id,
    method: 'delete'
  })
}
